<!DOCTYPE html>
<!--[if lt IE 8 ]><html class="no-js ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="no-js ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 8)|!(IE)]><!--><html class="no-js" lang="en"> <!--<![endif]-->
<head>

   <!--- Basic Page Needs
   ================================================== -->
   <meta charset="utf-8">
   <title>John Patrick Suyo</title>
   <meta name="description" content="">
   <meta name="author" content="">

   <!-- Mobile Specific Metas
   ================================================== -->
   <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

   <!-- CSS
    ================================================== -->
   <link rel="stylesheet" href="css/default.css">
   <link rel="stylesheet" href="css/layout.css">
   <link rel="stylesheet" href="css/media-queries.css">
   <link rel="stylesheet" href="css/magnific-popup.css">

   <!-- Script
   ================================================== -->
   <script src="js/modernizr.js"></script>

   <!-- Favicons
   ================================================== -->
   <link rel="shortcut icon" href="favicon.png">

</head>

<body>

   <!-- Header
   ================================================== -->
   <header id="home">

      <nav id="nav-wrap">

         <a class="mobile-btn" href="#nav-wrap" title="Show navigation">Show navigation</a>
         <a class="mobile-btn" href="#" title="Hide navigation">Hide navigation</a>

         <ul id="nav" class="nav">
            <li class="current"><a class="smoothscroll" href="#home">Home</a></li>
            <li><a class="smoothscroll" href="#about">About</a></li>
            <li><a class="smoothscroll" href="#resume">Resume</a></li>
            <li><a class="smoothscroll" href="#portfolio">Works</a></li>
            <li><a class="smoothscroll" href="#testimonials">Testimonials</a></li>
            <li><a class="smoothscroll" href="#contact">Contact</a></li>
         </ul> <!-- end #nav -->

      </nav> <!-- end #nav-wrap -->

      <div class="row banner">
         <div class="banner-text">
            <h1 class="responsive-headline">I'm John Patrick Suyo.</h1>
            <h3>I'm a <span>Web Developer</span> Let's <a class="smoothscroll" href="#about">start scrolling</a>
            and learn more <a class="smoothscroll" href="#about">about me</a>.</h3>
            <hr />
            <ul class="social">
               <li><a href="https://www.facebook.com/patriciosuu1"><i class="fa fa-facebook"></i></a></li>
               <li><a href="https://twitter.com/patriciosu"><i class="fa fa-twitter"></i></a></li>
            </ul>
         </div>
      </div>

      <p class="scrolldown">
         <a class="smoothscroll" href="#about"><i class="icon-down-circle"></i></a>
      </p>

   </header> <!-- Header End -->


   <!-- About Section
   ================================================== -->
   <section id="about">

      <div class="row">

         <div class="three columns">

            <img class="profile-pic"  src="images/pic.png" alt="" />

         </div>

         <div class="nine columns main-col">

            <h2>About Me</h2>

            <p>A Graduate of La Salle-Bacolod, worked for a non-IT job for 7 years. now, Studied a Tuitt to pursue his IT career
            </p>

            <div class="row">

               <div class="columns contact-details">

                  <h2>Contact Details</h2>
                  <p class="address">
                     <span>John Patrick Suyo</span><br>
                     <span>131 Sakura St. Everegreen Executive <br>
                           Village Bagumbong Caloocan City
                     </span><br>
                     <span>0966 680 1740</span><br>
                     <span>patrick.suyo@gmail.com</span>
                  </p>

               </div>

               <div class="columns download">
                  <p>
                     <a href="https://docs.google.com/document/d/1VRRDZiPDOLX-EnKiwlCIgyoaZUG_XP7G6khSM_wa49U/edit?usp=sharing" class="button"><i class="fa fa-download"></i>Download Resume</a>
                  </p>
               </div>

            </div> <!-- end row -->

         </div> <!-- end .main-col -->

      </div>

   </section> <!-- About Section End-->


   <!-- Resume Section
   ================================================== -->
   <section id="resume">

      <!-- Education
      ----------------------------------------------- -->
      <div class="row education">

         <div class="three columns header-col">
            <h1><span>Education</span></h1>
         </div>

         <div class="nine columns main-col">

            <div class="row item">

               <div class="twelve columns">

                  <h3>University of Saint La Salle - Bacolod</h3>
                  <p class="info">Bachelor of Science in Computer Science <span>&bull;</span> <em class="date">April 2011</em></p>

               </div>

            </div> <!-- item end -->

            <div class="row item">

               <div class="twelve columns">

                  <h3>La Consolacion College-Novaliches</h3>
                  <p class="info">HighSchool <span>&bull;</span> <em class="date">March 2007</em></p>

               </div>

            </div> <!-- item end -->

         </div> <!-- main-col end -->

      </div> <!-- End Education -->


      <!-- Work
      ----------------------------------------------- -->
      <div class="row work">

         <div class="three columns header-col">
            <h1><span>Work</span></h1>
         </div>

         <div class="nine columns main-col">

            <div class="row item">

               <div class="twelve columns">

                  <h3>Teleperformace</h3>
                  <p class="info">Back Office Representative<span>&bull;</span> <em class="date">July 2012 - December 2018</em></p>

                  <p>
                  Worked as a customer support representative for 4 years, as a Sales Representative for 1 year, as was promoted as a Back Office Rerpesentaive for 2 years
                  </p>

               </div>

            </div> <!-- item end -->

            <div class="row item">

               <div class="twelve columns">

                  <h3>Eperformax</h3>
                  <p class="info">Top Customer Care Representative <span>&bull;</span> <em class="date">March 2011 - June 2012</em></p>

                  <p>
                  Top Trainee among 3 batches, has been deployed to production during my nesting period
                  </p>

               </div>

            </div> <!-- item end -->

         </div> <!-- main-col end -->

      </div> <!-- End Work -->


      <!-- Skills
      ----------------------------------------------- -->
      <div class="row skill">

         <div class="three columns header-col">
            <h1><span>Skills</span></h1>
         </div>

         <div class="nine columns main-col">

            <p>Most of my knowledge are from the recent intensive programing I had with Tuitt Coding Bootcamp
            </p>

            <div class="bars">

               <ul class="skills">
                  <li><span class="bar-expand photoshop"></span><em>Larvel</em></li>
                  <li><span class="bar-expand illustrator"></span><em>Node.js</em></li>
                  <li><span class="bar-expand wordpress"></span><em>CSS </em></li>
                  <li><span class="bar-expand css"></span><em>Bootstrap</em></li>
                  <li><span class="bar-expand html5"></span><em>HTML5</em></li>
                  <li><span class="bar-expand jquery"></span><em>jQuery</em></li>
               </ul>

            </div><!-- end skill-bars -->

         </div> <!-- main-col end -->

      </div> <!-- End skills -->

   </section> <!-- Resume Section End-->


   <!-- Portfolio Section
   ================================================== -->
   <section id="portfolio">

      <div class="row">

         <div class="twelve columns collapsed">

            <h1>Check Out Some of My Works.</h1>

            <!-- portfolio-wrapper -->
            <div id="portfolio-wrapper" class="bgrid-thirds s-bgrid-thirds cf">

               <div class="columns portfolio-item">
                  <div class="item-wrap">

                     <a href="#modal-01" title="">
                        <img alt="" src="images/hithit.jpg">
                        <div class="overlay">
                           <div class="portfolio-item-meta">
                              <h5>Hit-hit Buga Foundation</h5>
                              <p>HTML 5, CSS, Bootstrap 4</p>
                           </div>
                        </div>
                        <div class="link-icon"><i class="icon-plus"></i></div>
                     </a>

                  </div>
               </div> <!-- item end -->

               <div class="columns portfolio-item">
                  <div class="item-wrap">

                     <a href="#modal-02" title="">
                        <img alt="" src="images/librong.png">
                        <div class="overlay">
                           <div class="portfolio-item-meta">
                              <h5>Librong James</h5>
                              <p>PHP, Laravel, My SQL, Paypal Payment Method Integration</p>
                           </div>
                        </div>
                        <div class="link-icon"><i class="icon-plus"></i></div>
                     </a>

                  </div>
               </div> <!-- item end -->

               <div class="columns portfolio-item">
                  <div class="item-wrap">

                     <a href="#modal-03" title="">
                        <img alt="" src="images/blog.png">
                        <div class="overlay">
                           <div class="portfolio-item-meta">
                              <h5>Blog-go</h5>
                              <p>Blog site made with MELN(MongoDB, Express, Laravel, Node.js)Stack</p>
                           </div>
                        </div>
                        <div class="link-icon"><i class="icon-plus"></i></div>
                     </a>

                  </div>
               </div> <!-- item end -->

               

            </div> <!-- portfolio-wrapper end -->

         </div> <!-- twelve columns end -->


         <!-- Modal Popup
         --------------------------------------------------------------- -->

         <div id="modal-01" class="popup-modal mfp-hide">

            <img class="scale-with-grid" src="images/hithit.jpg" alt="" />

            <div class="description-box">
               <h4>Capstone 1: Hit-hit Buga Foundation </h4>
               <p>The site promotes awareness and benefits of vaping </p>
               <span class="categories"><i class="fa fa-tag"></i>HTML 5, CSS, Bootstrap 4</span>
            </div>

            <div class="link-box">
               <a href="https://tuitt.gitlab.io/students/batch24/suyo/csp-1-hithitbuga" target="_blank">Details</a>
               <a class="popup-modal-dismiss">Close</a>
            </div>

         </div><!-- modal-01 End -->

         <div id="modal-02" class="popup-modal mfp-hide">

            <img class="scale-with-grid" src="images/librong.png" alt="" />

            <div class="description-box">
               <h4>Capstone 2: Librong James</h4>
               <p>a simple transaction system of a library </p>
               <span class="categories"><i class="fa fa-tag"></i>PHP, Laravel, My SQL, Paypal Payment Method Integration</span>
            </div>

            <div class="link-box">
               <a href="https://damp-beach-22307.herokuapp.com/" target="_blank">Details</a>
               <a class="popup-modal-dismiss">Close</a>
            </div>

         </div><!-- modal-02 End -->

         <div id="modal-03" class="popup-modal mfp-hide">

            <img class="scale-with-grid" src="images/blog.png" alt="" />

            <div class="description-box">
               <h4>Capstone 3: Blog-go</h4>
               <p>a blog site where viewers can comment, where admin can add, view, edit and delete blog posts</p>
               <span class="categories"><i class="fa fa-tag"></i> MELN(MongoDB, Express, Laravel, Node.js)Stack</span>
            </div>

            <div class="link-box">
               <a href="https://blog-go-corp.herokuapp.com/" target="_blank">Details</a>
               <a class="popup-modal-dismiss">Close</a>
            </div>

         </div><!-- modal-03 End -->



      </div> <!-- row End -->

   </section> <!-- Portfolio Section End-->


   <!-- Call-To-Action Section
   ================================================== -->
   <section id="call-to-action">

      <div class="row">

         <div class="two columns header-col">

            <h1><span>Get Hosting.</span></h1>

         </div>

         <div class="seven columns">

            <h2><span class="lead">Disclaimer</span></h2>
            <p><span class="lead">The projects posted includes small projects and those that are made during my newbie days</span></p>

         </div>

         <div class="three columns action">



         </div>

      </div>

   </section> <!-- Call-To-Action Section End-->


   <!-- Testimonials Section
   ================================================== -->
   <section id="testimonials">

      <div class="text-container">

         <div class="row">

            <div class="two columns header-col">

               <h1><span>Peers Testimonials</span></h1>

            </div>

            <div class="ten columns flex-container">

               <div class="flexslider">

                  <ul class="slides">

                     <li>
                        <blockquote>
                           <p>Ok naman siyang student!
                           </p>
                           <cite>PJ Saracho</cite>
                        </blockquote>
                     </li> <!-- slide ends -->

                     <li>
                        <blockquote>
                           <p>Madami siyang napagraduate
                           </p>
                           <cite>PJ Saracho</cite>
                        </blockquote>
                     </li> <!-- slide ends -->

                  </ul>

               </div> <!-- div.flexslider ends -->

            </div> <!-- div.flex-container ends -->

         </div> <!-- row ends -->

       </div>  <!-- text-container ends -->

   </section> <!-- Testimonials Section End-->


   <!-- Contact Section
   ================================================== -->
   <section id="contact">

         <div class="row section-head">

            <div class="two columns header-col">

               <h1><span>Get In Touch.</span></h1>

            </div>

            <div class="ten columns">

                  <p class="lead">Wishing to work with you soon
                  </p>

            </div>

         </div>

         <div class="row">

            <div class="eight columns">

               <!-- form -->
               <form action="mailto:patrick.suyo@gmail.com" method="post" id="contactForm" name="contactForm">
               <fieldset>

                  <div>
                     <label for="contactName">Name <span class="required">*</span></label>
                     <input type="text" value="" size="35" id="contactName" name="contactName">
                  </div>

                  <div>
                     <label for="contactEmail">Email <span class="required">*</span></label>
                     <input type="text" value="" size="35" id="contactEmail" name="contactEmail">
                  </div>

                  <div>
                     <label for="contactSubject">Subject</label>
                     <input type="text" value="" size="35" id="contactSubject" name="contactSubject">
                  </div>

                  <div>
                     <label for="contactMessage">Message <span class="required">*</span></label>
                     <textarea cols="50" rows="15" id="contactMessage" name="contactMessage"></textarea>
                  </div>

                  <div>
                     <button class="submit">Submit</button>
                     <span id="image-loader">
                        <img alt="" src="images/loader.gif">
                     </span>
                  </div>

               </fieldset>
               </form> <!-- Form End -->

               <!-- contact-warning -->
               <div id="message-warning"> Error boy</div>
               <!-- contact-success -->
               <div id="message-success">
                  <i class="fa fa-check"></i>Your message was sent, thank you!<br>
               </div>

            </div>


            <aside class="four columns footer-widgets">

               <div class="widget widget_contact">

                  <h4>Address and Phone</h4>
                  <p class="address">
                    <span>John Patrick Suyo</span><br>
                     <span>131 Sakura St. Everegreen Executive <br>
                           Village Bagumbong Caloocan City
                     </span><br>
                     <span>0966 680 1740</span><br>
                     <span>patrick.suyo@gmail.com</span>
                  </p>

               </div>


            </aside>

      </div>

   </section> <!-- Contact Section End-->


   <!-- footer
   ================================================== -->
   <footer>

      <div class="row">

         <div class="twelve columns">

            <ul class="social-links">
               <li><a href="https://www.facebook.com/patriciosuu1"><i class="fa fa-facebook"></i></a></li>
               <li><a href="https://twitter.com/patriciosu"><i class="fa fa-twitter"></i></a></li>
            </ul>

            <ul class="copyright">
               <li>Temporary Portfolio</li>
                 
            </ul>

         </div>

         <div id="go-top"><a class="smoothscroll" title="Back to Top" href="#home"><i class="icon-up-open"></i></a></div>

      </div>

   </footer> <!-- Footer End-->

   <!-- Java Script
   ================================================== -->
   <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
   <script>window.jQuery || document.write('<script src="js/jquery-1.10.2.min.js"><\/script>')</script>
   <script type="text/javascript" src="js/jquery-migrate-1.2.1.min.js"></script>

   <script src="js/jquery.flexslider.js"></script>
   <script src="js/waypoints.js"></script>
   <script src="js/jquery.fittext.js"></script>
   <script src="js/magnific-popup.js"></script>
   <script src="js/init.js"></script>

</body>

</html>